<ion-header>
  <ion-toolbar>
    <ion-title>About</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content >
  <ion-card>
    <ion-card-header>
      <ion-card-title>WeatherLens App Info</ion-card-title>
      <div style="text-align: center;">
          <img src="https://i.gifer.com/6BX.gif" alt="" >
      </div>
    </ion-card-header>

    <ion-card-content >
      <ion-grid>
        <ion-row>
          <ion-col>
            <ion-list>
              <ion-item>
                <b>App Name: </b> <p>WeatherLens</p>
              </ion-item>
              <ion-item>
                <b>Version: </b> <p>1.0.0</p>
              </ion-item>
              <ion-item>
                <b>Description: </b> <p>Batangas City Weather App</p>
              </ion-item>
            </ion-list>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>

</ion-content>
